---
layout: none
---
[
  {% for page in site.pages %}
   {
     {% if page.title != nil %}
        {%- capture translated_title %}
        {%- t page.title %}
        {%- endcapture %}
        "title"    : "{{ translated_title | escape }}",
        "tags"     : "{{ page.tags | join: ', ' }}",
        "url"      : "{{ site.baseurl }}{{ page.url }}"
     {% endif %}
   } {% unless forloop.last %},{% endunless %}
  {% endfor %}
]
